[torquedev] what happened to 2.4.0?

Glen Beane glen.beane at gmail.com
Fri Mar 27 20:30:21 MDT 2009


I see that in trunk the version in configure got changed from 2.4.0b1 to 2.4.1b1

First,  the version *should* be changed in configure.ac, and then a
new configure should be generated from that.  configure should never
be edited by hand, since those changes will be lost as soon as someone
runs autoconf again.

Second, as far as I know there never was an official 2.4.0 release,
just snapshots and a beta release.  Why go from 2.4.0b1 to 2.4.1b1?
The next logical version number would be 2.4.0b2 (2.4.0 beta 2), since
we still haven't released 2.4.0 yet.


More information about the torquedev mailing list